@charset "UTF-8";
/**
/**
 * Template: snow-monkey
 * Theme Name: Snow Monkey Child
 */
/*********************
/**
 ** 共通設定
 **
 *********************/
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

html {
  font-size: 62.5%;
}

/* フォントサイズの生成 */
.has-small-font-size {
  font-size: 1rem;
}

.has-normal-font-size {
  font-size: 1.2rem;
}

.has-medium-font-size {
  font-size: 1.6rem;
}

.has-large-font-size {
  font-size: 2rem;
}

.has-huge-font-size {
  font-size: 2.4rem;
}

/* カラー設定 */
/* フォントカラーの生成 */
.has-logo-color {
  color: #006eb0;
}

.has-logo-background-color {
  background-color: #006eb0;
}

.has-theme-color {
  color: #006987;
}

.has-theme-background-color {
  background-color: #006987;
}

.has-main-color {
  color: #0087AD;
}

.has-main-background-color {
  background-color: #0087AD;
}

.has-sub-color {
  color: #198a73;
}

.has-sub-background-color {
  background-color: #198a73;
}

.has-accent-color {
  color: #D9BB00;
}

.has-accent-background-color {
  background-color: #D9BB00;
}

.has-accentsub-color {
  color: #db4900;
}

.has-accentsub-background-color {
  background-color: #db4900;
}

.has-black-color {
  color: #000000;
}

.has-black-background-color {
  background-color: #000000;
}

.has-dark-gray-color {
  color: #444444;
}

.has-dark-gray-background-color {
  background-color: #444444;
}

.has-light-gray-color {
  color: #dddddd;
}

.has-light-gray-background-color {
  background-color: #dddddd;
}

.has-white-color {
  color: #FFFFFF;
}

.has-white-background-color {
  background-color: #FFFFFF;
}

.has-red-color {
  color: #FF4136;
}

.has-red-background-color {
  background-color: #FF4136;
}

.has-blue-color {
  color: #0074D9;
}

.has-blue-background-color {
  background-color: #0074D9;
}

.has-greeen-color {
  color: #3D9970;
}

.has-greeen-background-color {
  background-color: #3D9970;
}

.has-orange-color {
  color: #FF851B;
}

.has-orange-background-color {
  background-color: #FF851B;
}

.has-yellow-color {
  color: #FFDC00;
}

.has-yellow-background-color {
  background-color: #FFDC00;
}

.has-sky-color {
  color: #7FDBFF;
}

.has-sky-background-color {
  background-color: #7FDBFF;
}

.has-deepblue-color {
  color: #001F3F;
}

.has-deepblue-background-color {
  background-color: #001F3F;
}

.has-purple-color {
  color: #B10DC9;
}

.has-purple-background-color {
  background-color: #B10DC9;
}

/*********************
/**
 ** Snow Monkey 見出し装飾の削除
 **
 *********************/
/*
.c-entry__header {
  margin-bottom: 1.86957rem;
  border-bottom: 1px solid #111;
}
*/
.textwidget > h2,
.p-entry-content > h2,
.smb-media-text__body > h2,
.smb-section__body > h2,
.smb-box__body > h2,
.smb-accordion__item__body > h2 {
  border-color: initial;
  border-left: initial;
  background-color: initial;
}

.p-entry-content > h2,
.textwidget > h2 {
  /* paddingには手を加えていない
  padding: .46739rem .46739rem .46739rem .93478rem;
  */
  padding: inherit;
}

.p-entry-content > h3,
.textwidget > h3 {
  border-bottom: initial;
  /* paddingには手を加えていない
  padding: 0 0 .46739rem;
  */
}

.l-container .l-contents .c-container .l-contents__inner aside.l-contents__sidebar .c-entries--simple .c-entry-summary .c-entry-summary__term {
  display: none;
}

.c-meta__item--author {
  display: none;
}

[data-has-sidebar=false] [data-is-content-widget-area=true] .wpaw-pickup-slider {
  max-width: 1200px;
  margin: 0 auto;
}
